# <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="GM4 Logo" width="32" /> Tower Structures by Gamemode 4

A custom terrain expansion pack that adds new tower structures to the world. 

### Features
- Towers can spawn in Desert, Ocean, Badlands and Snowy biomes
- Each tower can have a variety of spawners and loot, they are close to vanilla spawn rates
- The quality of loot in towers depends on the height of the tower

### More Info
[<img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_wiki_logo.png" alt="Gamemode 4 Wiki Logo" width="40" align="center"/> **Read the Wiki**](https://wiki.gm4.co/wiki/Orbis/Tower_Structures)

### Credits
- Creator: [Sparks](https://twitter.com/SelcouthSparks)
- Updated by: [Misode](https://twitter.com/misode_)
- Icon Design: [DuckJr](https://twitter.com/DuckJr94)

---
## About Gamemode 4 <img src="https://raw.githubusercontent.com/Gamemode4Dev/GM4_Datapacks/master/base/images/gm4_logo.png" alt="Gamemode 4 Logo" width="20"/>
Gamemode 4 is a series of command-powered creations that are designed to change and enhance the survival experience. All of our modules are designed to work together flawlessly, and are balanced for usage in a survival setting. Pick and choose your favorites from our [website](https://gm4.co), or wherever you get datapacks.